www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From vsolve apache <vsolve_apa...@yahoo.com>
Subject Re: config/5775: Incorrect version number. Compiled 1.3.11 httpd -v
Date Fri, 18 Feb 2000 13:10:01 GMT
The following reply was made to PR config/5775; it has been noted by GNATS.

From: vsolve apache <vsolve_apache@yahoo.com>
To: apache-bugdb@apache.org, asheriff@gurucoder.com
Cc: apbugs@Apache.Org
Subject: Re: config/5775: Incorrect version number.  Compiled 1.3.11   httpd -v
Date: Fri, 18 Feb 2000 05:04:14 -0800 (PST)

 Hi,
 
 
 > >Organization:
 > apache
 > >Environment:
 > Red Hat Linux release 6.1 (Cartman)
 > Kernel 2.2.12-20 on an i686
 > gcc
 >  uname -a
 > Linux gurucoder.com 2.2.12-20 #1 Mon Sep 27 10:40:35
 EDT 1999 i686 unknown
 > >Description:
 > After fully compiling the default configuration of
 Apache 1.3.11 and
 executing
 > ./httpd -v
 > it reports that it is version 1.3.9
 >
 > What gives?  I redownloaded, unpacked and compiled
 as default to see if it
 was my configuration giveing the problem, but httpd -v
 still reports 1.3.9
 > >How-To-Repeat:
 > Download the Apache 1.3.11, unpack, and compile as
 default.  Now execute
 ./src/httpd -v.
 > >Fix:
 > Correct the version number and or make sure the
 Apache 1.3.11 is what it
 says it is.
 
 
 
 **************
 
 
 Over write /usr/sbin/httpd file with ../src/httpd. Now
 it shows the correct version.
 
 regards,
 visolve_apache
 visolve.com
 
 
 =====
 _____________________________________________
 Visit our website: http://www.v-solve.com
 Regarding our services mail to: visolve@pacbell.net
 Tel: (408) 666-4320
 _____________________________________________
 __________________________________________________
 Do You Yahoo!?
 Talk to your friends online with Yahoo! Messenger.
 http://im.yahoo.com

Mime
View raw message